```toml
title = "Niveau 19"
images = ["./eternalfest/contrees/eternoel/019.png", "./eternalfest/contrees/eternoel/19.png"]
video = ""

[nav]
prev = "./eternalfest/contrees/eternoel/018.html"
next = "./eternalfest/contrees/eternoel/020.html"
```